Google Android Multiple Qualcomm Components Multiple Security Vulnerabilities

Bugtraq ID: 102974
Class: Unknown
CVE: CVE-2017-15817
CVE-2017-17760
CVE-2017-17767
CVE-2017-17765
CVE-2017-17762
CVE-2017-14884
CVE-2017-15829
CVE-2017-15820
CVE-2017-17764
CVE-2017-17761
Remote: Yes
Local: No
Published: Feb 05 2018 12:00AM
Updated: Feb 08 2019 08:00AM
Credit: The vendor reported these issues, Hongli Han (@HexB1n), Mingjian Zhou (@Mingjian_Zhou) of C0RE Team.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 2 XL 0
Google Pixel 2 0
Google Pixel 0
Google Nexus 9
Google Nexus 7 (2013)
Google Nexus 7 (2012)
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google Nexus 4
Google Nexus 10
Google Android 7.1.1
Google Android 9.0
Google Android 8.1
Google Android 8.0
Google Android 7.1.2
Google Android 7.1.0
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus